<component name="libraryTable">
  <library name="Gradle: com.android.support:transition-28.0.0-alpha3">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/transition-28.0.0-alpha3.aar/d43842ce0c2f0b3a72509ab7f4c26d32/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/transition-28.0.0-alpha3.aar/d43842ce0c2f0b3a72509ab7f4c26d32/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>